# OpenApiPetstore.TypeHolderDefault

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**stringItem** | **String** |  | [default to &#39;what&#39;]
**numberItem** | **Number** |  | 
**integerItem** | **Number** |  | 
**boolItem** | **Boolean** |  | [default to true]
**arrayItem** | **[Number]** |  | 


